<table cellspacing="0" cellpadding="0" width="95%">
	<tr>
		<td>
			<div class="article_texte">
				<div class="N_titre">
					<h1>&nbsp; !N_titre!</h1>
					!N_date! &nbsp; Auteur: !N_emetteur!
				</div>

				<div class="article_sujet">
					!N_sujet!
				</div>
				<?php
				if ($aid == $informant) {
				   echo "!N_texte!";
				} else {
				   echo "<span class='emetteur'>!N_texte!</span> ";
				}
				?>
				!N_note!
			</div>
		</td>
	</tr>
	<tr>
		<td>
			<div id="meta_Nsuite">
				!N_suite!
			</div>
		</td>
	</tr>		
</table>
<hr width="98%" class="hr_articles" />
